<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/half_top_bg" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="#ff2c3659" android:layout_width="fill_parent" android:layout_height="@dimen/_10dp" />
    <RelativeLayout android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp">
        <TextView android:textSize="@dimen/_16dp" android:textColor="@color/white" android:id="@id/tv_commerce_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxWidth="210.0dip" android:text="@string/commerce_title" android:singleLine="true" android:layout_centerVertical="true" />
        <ImageView android:id="@id/iv_commerce_title_more_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/more_arrow_icon" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <TextView android:textSize="@dimen/_14dp" android:textColor="@color/white" android:id="@id/tv_commerce_see_more" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_5dp" android:text="@string/commerce_see_moe" android:layout_toLeftOf="@id/iv_commerce_title_more_icon" android:layout_centerVertical="true" />
    </RelativeLayout>
    <View android:background="#19ffffff" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="@dimen/_10dp" />
    <android.support.v7.widget.RecyclerView android:id="@id/rv_commerce_list" android:layout_width="fill_parent" android:layout_height="@dimen/_185dp" android:layout_marginTop="@dimen/_10dp" android:layout_marginBottom="10.0dip" />
</LinearLayout>